{
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification"
    },
    "navigationBarTitleText": "编辑资料",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#f8f9fa",
    "enablePullDownRefresh": false
  }